// 时区字符串化
function stringifyUtcOffset(utcOffset) {
  // 正向或反向偏移
  var sign = utcOffset >= 0 ? '+' : '-';

  // 毫秒数转成时分
  var totalMinutes = utcOffset;
  var hours = Math.floor(totalMinutes / 60);
  var minutes = totalMinutes % 60;

  // 格式化输出（若分钟为0则省略）UTC+08:00
  return "UTC".concat(sign).concat(hours.toString().padStart(2, '0'), ":").concat(minutes.toString().padStart(2, '0'));
}
export default stringifyUtcOffset;